[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Rawhide SE Linux targeted policy warning !!!



Hi,

> I just updated from rawhide. I am using selinux-policy-targeted-1.19.15-7. It
> breaks about everything. My suggestion is to skip it (unless you want a little
> excitement in your life). 

glibc is also knackered (fails to map correctly).

I've reverted back to the previous version of both.

TTFN

Paul
-- 
"He's not the Messiah, he's a very naughty boy!"
- Life of Brian, Monty Python

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]